<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="036b8276fd51204ba1f6a3e28d7a273a">
  <dict>
    <!--2022-05-24 11:01:03.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
